.psd2-redirection-widget {
  color: $nlbMainGreyColor;

  font-family: 'Istok Web', sans-serif;
  .ckeck-icon {
    font-size: 5.5em;
    @media (max-width: 568px) {
      margin: auto;
    }
  }
  .final-screen {
    @media (max-width: 568px) {
      flex-wrap: wrap;
    }
  }
}
